# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = v4l-utils
pkgbase = v4l-utils
xdata = pkgtype=pkg
pkgver = 1.28.1-1
pkgdesc = Userspace tools and conversion library for Video 4 Linux
url = https://linuxtv.org/
builddate = 1724885466
packager = Tuxcore <dev@tuxcore.org>
size = 11610790
arch = x86_64
license = LGPL
replaces = libv4l
conflict = libv4l
provides = libv4l=1.28.1
backup = etc/rc_maps.cfg
depend = hicolor-icon-theme
depend = gcc-libs
depend = libjpeg-turbo
depend = systemd-libs
depend = json-c
optdepend = qt5-base: for qv4l2 and qvidcap
optdepend = alsa-lib: for qv4l2
optdepend = libbpf: for ir-keytable
makedepend = qt5-base
makedepend = alsa-lib
makedepend = meson
makedepend = clang
makedepend = doxygen
makedepend = libbpf
